.program-scope-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 20px -8px 0;
    gap: 16px 0;
}
.program-scope-wrapper .program-scope-boxes {
    width: 25%;
    padding: 0 8px;
}
.program-scope-wrapper .program-scope-boxes .program-scope-box {
    border: 1px solid #E9E9E9;
    background: #ffffff;
    padding: 14px 20px;
    border-radius: 6px;
    height: 100%;
}
.program-scope-wrapper .program-scope-boxes .program-scope-box h4 {
    color: #328CCB;
    font-size: 26px;
    line-height: 1.2;
    margin-bottom: 0;
}
.program-scope-wrapper .program-scope-boxes .program-scope-box p {
    font-size: 15px;
    line-height: normal;
}

.program-scope.red-bg .program-scope-row .program-scope-wrapper .program-scope-boxes .program-scope-box p,
.program-scope.green-bg .program-scope-row .program-scope-wrapper .program-scope-boxes .program-scope-box p,
.program-scope.blue-bg .program-scope-row .program-scope-wrapper .program-scope-boxes .program-scope-box p {
    color: #000000;
}
.program-scope.red-bg .program-scope-row .title-block-with-shape h3::before {
    background: #fff;
}
.program-scope.red-bg .program-scope-row .title-block-with-shape span,
.program-scope.green-bg .program-scope-row .title-block-with-shape span,
.program-scope.blue-bg .program-scope-row .title-block-with-shape span {
    color: #ffffff;
}

@media (max-width: 767px) {
.program-scope-wrapper .program-scope-boxes {
    width: 50%;
}
}

@media (max-width: 484px) {
.program-scope-wrapper {
    margin: 20px 0 0;
    flex-direction: column;
}
.program-scope-wrapper .program-scope-boxes {
    width: 100%;
    padding: 0;
}
}